<wo:AjaxUpdateContainer id = "$autoCompleteContainerId">

		<webobject name = "StructuresAuto"/><webobject name = "SelectionnerStructureRecherche"/>
		
		 
		
	
</wo:AjaxUpdateContainer>
<wo:CktlAjaxWindow id = "$selectionnerStructureRechercheWindowId" width = "450" height = "450">
	<div class="box">
		<webobject name = "AnnulerSelectionner"/>
		<webobject name = "StructureRechercheSelect"/>
	</div>
</wo:CktlAjaxWindow>
